```
      _,  |\  _,         _,  _,  _,         _,
 |/\_/ |  |/ / |  /|/|  / | / | / |  /|/|  / |
 |_/ \/|_/|_/\/|_/ | |_/\/|/\/|/\/|_/ | |_/\/|_/
(|                       (|  (|
```
## As always

```
$ python3 -m venv .venv
$ source .venv/bin/activate
$ pip install -r requirements.txt
```

To experiment further I made this script that can get plaintext from
the pads based on the [etherpump](https://etherpump.vvvvvvaria.org/) magic words.

### usage:

```
$ python palanggana.py --magic thisword
```
will find the pads where `__THISWORD__` has been used and get all the lines of
text from those pads with that `__THISWORD__` in the line.
it will get rid of the magic word specified, but if you want to keep the magic
you can use.

```
$ python palanggana.py --magic wordhere --keep
```
